schemaVersion: "1.0"
pattern:
  id: "21d48876e12f7599c87ebd64"
  className: "ch.nevis.admin.v4.plugin.nevisproxy.patterns.WebApplicationAccess"
  name: "Web Application canaryPage backend"
  properties:
    host:
    - "pattern://39ecde9a0d101628fed3e3be"
    path: "/canary/api/"
    realm:
    - "pattern://7518c6cc61e47eec6322ae17"
    backends: "var://web-application-canarypage-backend-backend-addresses"
    requestValidation: "var://op-admin-mod-security-mode-canary-api"
